Subject: [SIP] RE: Directed Invitation to discuss REFER open issues

From: Rohan Mahy <[email-masked]>
Date: Wed, 10 Jan 2001 13:58:59 -0800

Hi,

I have a date (Thurs Feb 8th) that will work for: Sean, Tom, myself, 
Henning, Alan Johnston, Robert Sparks, and Rick Dean.   If we got Billy and 
Jonathan by phone or in person that would cover soemthing like 75% of the 
list traffic on this list.

I will move forward with a meeting on this date with the blessing of 
Henning and Brian Rosen.  If folks want to extend this to Fri Feb 9th and 
possibly Sat Feb 10th to cover open issues, I will do so, but I want at 
least half the day Feb 8th to cover REFER.

thanks,
-rohan

At 10:06 PM 1/9/01, Jonathan Rosenberg wrote:
>It is not worth it to have a face to face with such a small number of
>people.
>
>We need to have a broader face to face that covers more than just REFER.
>Rohan - would you take it on as an action item to work with our working
>group chairs to plan this out?
>
>Thanks,
>Jonathan R.
>
>---
>Jonathan D. Rosenberg                       72 Eagle Rock Ave.
>Chief Scientist                             First Floor
>dynamicsoft                                 East Hanover, NJ 07936
>[email-masked]                     FAX:   (973) 952-5050
>http://www.cs.columbia.edu/~jdrosen         PHONE: (973) 952-5000
>http://www.dynamicsoft.com
>
>
> > -----Original Message-----
> > From: Rohan Mahy [mailto:[email-masked]]
> > Sent: Tuesday, January 09, 2001 3:25 PM
> > To: [email-masked]; [email-masked];
> > [email-masked]; [email-masked];
> > [email-masked]
> > Subject: Directed Invitation to discuss REFER open issues
> >
> >
> > Hello,
> >
> > Each of you has sent at least 3 email messages about open issues which
> > affect the REFER method, but have not responded to my earlier
> > post.  If you
> > are interested in attending a meeting about these issues,
> > please reply with
> > your availability.
> >
> > thanks,
> > -rohan
> >

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip